/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package lab11_calebfontenot;

/**
 *
 * @author caleb
 */
public class For2 {
    public static void main(String[] args) {
        for (int i=10; i < 20; ++i) {
            System.out.println("Square Root of " + i + ": " + Math.sqrt(i));
        }
            
    }
}
